.internal-page .article-body.clearfix .article-contents .article-body iframe { min-height: 280px; }




.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}


/**** SCOREBOARD ****/
.mod-scoreboard.style7 .card {color:#222; border:0;}


/**** BANNER ****/
.mod-graphic-carousel.style5 .bg-light { background-color: #0B1A3B !important;}
.mod-graphic-carousel.style5 .controls .control.active {color: #fff; background: #0B1A3B;}
.mod-graphic-carousel.style5 .controls .control {color: #000; background: #ffff;}

/**** VIDEO ****/
.mod-recent-videos style1 .btn-outline-secondary, .mod-recent-videos style1 a.btn-outline-secondary {border-color: #41B6E6; color: #41B6E6;}
.mod-recent-videos style1 .btn-outline-secondary, .mod-recent-videos style1 a.btn-outline-secondary:hover,
.mod-recent-videos style1 .btn-outline-secondary, .mod-recent-videos style1 a.btn-outline-secondary:focus {border-color: #41B6E6; color: #fff;background-color: #41B6E6;}

.mod-recent-videos style1 .slick-prev .btn .btn-outline-secondary .slick-arrow {border-color: #41B6E6; color: #fff;background-color: #41B6E6;}
.mod-recent-videos style1 .slick-prev .btn .btn-outline-secondary .slick-arrow:hover,
.mod-recent-videos style1 .slick-prev .btn .btn-outline-secondary .slick-arrow:focus {border-color: #41B6E6; color: #41B6E6;}

.mod-recent-videos style1 .mod-recent-videos .video-thumbnail .fa { top: 50%; left: 50%; position: absolute;transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); font-size: 3rem; color: #dd0000; opacity: 0.8; } 

/**** MORE NEWS ****/
.mod-more-news.style2 .card {color: #000;}
.mod-news-rotator.style5 .story-box {background-color:rgba(5,20,35,0.8);}  


.btn-outline-primary, a.btn-outline-primary { border-color: var(--color-white); color: var(--color-white); }
/*.btn-outline-secondary, a.btn-outline-secondary { border-color: #fff; color: #fff; } */

.footer-address { background: rgba(0,0,0,0.01); }
.banner .slick-slider-container.slick-arrows-side .slick-arrow.next, .banner .slick-slider-container.slick-arrows-side .slick-arrow.prev,
.sponsors .slick-slider-container.slick-arrows-side .slick-arrow.next, .sponsors .slick-slider-container.slick-arrows-side .slick-arrow.prev,
.scoreboard .slick-arrow-controls .slick-arrow.next, .scoreboard .slick-arrow-controls .slick-arrow.prev{ 
    background: var(--color-primary); 
}
.banner .slick-slider-container.slick-arrows-side .slick-arrow.next:hover, .banner .slick-slider-container.slick-arrows-side .slick-arrow.prev:hover,
.sponsors  .slick-slider-container.slick-arrows-side .slick-arrow.next:hover, .sponsors .slick-slider-container.slick-arrows-side .slick-arrow.prev:hover,
.scoreboard .slick-arrow-controls .slick-arrow.next:hover, .scoreboard .slick-arrow-controls .slick-arrow.prev:hover {
    background: var(--color-secondary); 
}

.sr-only {  background: #000;  color: #fff; }

.nextevent .mod-next-event.style1 .countdown { background: rgba(255, 255, 255, 0.3); }

.internal-page .page-content.schedule-content.enhanced .card.event-group .link.btn.btn-outline-secondary { color: #000; }

.internal-page .page-content.schedule-content.enhanced .card.event-group .link.btn.btn-outline-secondary:hover { color: #0035AD; }

.internal-page .page-content.schedule-content.enhanced .btn-toolbar .btn-outline-secondary, .page-content.schedule-content.enhanced .btn-toolbar a.btn-outline-secondary { background: #000;     color: #fff;}
.internal-page .page-content.schedule-content.enhanced .btn-toolbar .btn-outline-secondary:hover, .page-content.schedule-content.enhanced .btn-toolbar a.btn-outline-secondary:hover { background: #0035AD; }

.header .mod-site-header.style3 .header-top .header-text span { background: rgba(0,0,0,0.01); }


.scoreboard .mod-scoreboard.style1 .small.link.btn.btn-outline-secondary.btn-sm {  color: #000; border-color: #000;}

.scoreboard .mod-scoreboard.style1 .small.link.btn.btn-outline-secondary.btn-sm:hover {  background: #000; color: #fff; }



/*** media query *****/

@media(min-width:992px){
    .parallax .component-include .parallax-image { min-height: 550px !important; }
    
    .footer::before {  content: "";  position: absolute;  left: 0;  right: 0;  background: rgba(0, 0, 0, 0.1);  width: 100%;  height: 100%;  top: 0; z-index: -1; }
    #section-footer { position: relative; }
    
   .section.header .navbar.navbar-primary li.dropdown:not(.nav-item.yamm-fw) > .dropdown-menu.navbar-light li    .dropdown-item { border-bottom: 1px solid #fff; padding-left: 0; padding-right: 0; padding-bottom: 7px; padding-top: 7px; }
   .section.header .navbar.navbar-primary li.dropdown:not(.nav-item.yamm-fw) > .dropdown-menu.navbar-light li { padding-left: 10px; padding-right: 12px; }
    
    
}


@media(min-width:1250px){
  html:not(.sticky-nav-primary) #section-header .mod-site-header.style3 .navbar-primary .navbar-logo img {  max-height: 150px;  margin-left: -55px;  margin-top: 10px; margin-bottom: -36px; }
   #section-header  .mod-site-header.style3 .navbar.navbar-primary li.dropdown > .dropdown-menu.level-1 {  padding-top: 44px;  padding-left: 12px;  padding-bottom: 17px; padding-right: 12px; }

    #secondary-nav1 {  padding-top: 15px; padding-bottom: 15px; }
    
   #section-footer .mod-site-footer.style2 .affiliatelogos li { padding: 3rem 1.5rem !important; }
   #section-footer .mod-site-footer.style2 > .footer-contents.border-top {  border-bottom: 1px solid #dee2e6 !important; margin-bottom: 0px; }
    #section-footer .mod-site-footer.style2 .footer-text { padding: 8rem 1.5rem !important; }
    
}


@media(max-width:991px) and (min-width:768px){
   #section-header   .mod-site-header.style3 .navbar-primary .navbar-logo img { max-height: 90px; }
}

